﻿

body
{
	color: #000;
	background: #fff;
	margin: 0;
	padding: 0;
	font-family: "Segoe UI" ,Arial,Geneva,Sans-Serif;
	font-size: 13px;
}

a, a:visited
{
	outline: none;
	color: #004a7c;
}
.clear
{
	clear: both;
}

.small
{
	font-size: 10px;
	color: #a0a0a0;
}

#wrapper
{
	min-height: 100%;
	position: relative;
}

#header
{
	height: 60px;
	position: absolute;
	width: 100%;
	z-index: 500;
}


.header-inner
{
	background: transparent url(../images/header-background.png) no-repeat ! important;
	background: transparent url(../images/header-background.gif) no-repeat;
	width: 925px;
	height: 60px;
	position: relative;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-khtml-border-radius-bottomleft: 8px;
	-khtml-border-radius-bottomright: 8px;
	z-index: 500;
}


#header-logo
{
	position: absolute;
	top: 0px;
	left: 10px;
	width: 160px;
	height: 60px;
	overflow: hidden;
}

a img
{
	border: none;
	outline: none;
}



#header-title
{
	color:#FFFFFF;
font-size:17px;
left:180px;
position:absolute;
top:17px;
}

#header-phone-number
{
	width: 181px;
	height: 83px;
	position: absolute;
	top: -6px;
	left: 405px;
}

#header-agent-phone
{
	color:#FFFFFF;
left:180px;
position:absolute;
top:38px;
}

#header-agent-phone a, #header-agent-phone a:visited
{
	color: #fff;
}

#header-login
{
	position: absolute;
	top: -200px;
	right: 0px;
	width: 200px;
	color: #fff;
	background: #333;
	z-index: 400;
	padding: 50px 10px 10px 10px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-khtml-border-radius-bottomleft: 8px;
	-khtml-border-radius-bottomright: 8px;
	-moz-box-shadow: 0px 4px 8px -2px #555;
	-webkit-box-shadow: 0px 4px 8px -2px #555;
	-khtml-box-shadow: 0px 4px 8px -2px #555;
}

#header-login input
{
	margin-bottom: 5px;
	border: solid 1px #555;
	width: 180px;
	padding: 5px 10px;
}

.homepage-signup
{
	background: #3d3d3d url(../images/header-background.gif) repeat-x;
	height: 120px;
	position: relative;
}

#slider-container
{
	height: 325px;
	z-index: 100;
	overflow: hidden;
}





#page-content
{
	background: #fff url(../images/backgrounds/page-background.jpg) 0 0 no-repeat;
	float: left;
	padding: 24px 0;
}

#social-bookmarks
{
	position: absolute;
	top: 10px;
	right: 10px;
}

#page-title
{
	height: 100px;
	z-index: 100;
}

#page-title div.content
{
	padding-top: 65px;
}

.page-header-wrapper
{
	width: 925px;
	height: 30px;
	margin: 0;
	padding: 0;
}

.page-header-title
{
	height: 30px;
	float: left;
	width: 400px;
}

.page-header-right
{
	text-align: right;
	float: left;
	color: #fff;
	font-weight: bold;
	width: 515px;
	line-height: 30px;
}

.page-header-right a, .page-header-right a:visited
{
	color: #fff;
	text-decoration: none;
}

#page-title h1
{
	color: #fff;
	margin: 0;
	font-size: 27px;
	font-weight: bold;
	margin: -2px 0 0 10px;
	font-family: "Arial",sans-serif;
}

#page-title.blue
{
	background: #0099ff url(../images/panel-3.gif) center 60px no-repeat;
	border-bottom: solid 1px #2782bd;
}

.page-intro, h3
{
	font-size: 15px;
	color: #555;
	font-weight: bold;
}

p.heading
{
	font-size: 15px;
	color: #555;
	font-weight: bold;
}

.page-micro
{
	font-size: 12px;
	color: #555;
}

.side-nav
{
	float: left;
	width: 250px;
}

.side-nav ul
{
	margin: 0 0 18px;
	padding: 1px 0 0;
}

.side-nav li
{
	color: #797C80;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	width: 210px;
}

.side-nav li a
{
	border-bottom: 1px solid #DCDDDE;
	border-top: 1px solid #FFFFFF;
	color: #797C80;
	display: block;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 0 10px 42px;
	position: relative;
	width: 169px;
	text-decoration: none;
	margin-left: 11px;
}

.side-nav li.selected-item a
{
	background: #49B2FF url(../images/backgrounds/sidebar-item-selected.png) no-repeat scroll left center;
	border: medium none;
	color: #FFFFFF;
	padding-right: 11px;
	text-shadow: -1px -1px 0 #3293D6;
}

.side-nav li.selected-item a:hover
{
	color: #fff;
	text-decoration: underline;
}

.side-nav li a:hover
{
	color: #0099ff;
	text-decoration: underline;
}

.black-button
{
	background: transparent url(/images/black-button.png) top left no-repeat ! important;
	background: transparent url(/images/black-button.gif) top left no-repeat;
	padding-left: 12px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-family:"Segoe UI",Arial,Geneva,Sans-Serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}

a.black-button:visited
{
	color: #fff;
}

a.black-button:hover
{
	color: #ff9702;
}

.black-button span
{
	background: transparent url(/images/black-button.png) top right no-repeat ! important;
	background: transparent url(/images/black-button.gif) top right no-repeat;
	display: block;
	padding-right: 12px;
}

a.big-button
{
	background: transparent url(/images/green-button.png) no-repeat ! important;
	background: transparent url(/images/green-button.gif) no-repeat;
	height: 75px;
	width: 335px;
	display: inline-block;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	color:#FFFFFF;
	text-decoration: none;
	position: relative;
}

a.big-button:visited
{
	color: #fff;
}

.big-button span
{
	font-size: 24px;
	font-weight:bold;
	position: relative;
	top: 6px;
	display: block;
}

.big-button span span
{
	clear:both;
	font-size:11px;
	position:relative;
	text-transform:uppercase;
	top:6px;
}

a.big-button:hover, .big-button.hover
{
	background: transparent url(/images/green-button.png) left -75px no-repeat ! important;
	background: transparent url(/images/green-button.gif) left -75px no-repeat;
}

.page-content
{
	float:left;
	padding:0 10px;
	width: 655px ! important;
	width:650px;
}


.inline-form
{
	float: left;
	width: 650px;
	background: #f8f8f8 url(../images/inline-form-body.png) repeat-y;
	margin-bottom: 20px;
}

.inline-form-top
{
	height: 4px;
	background: #f8f8f8 url(../images/inline-form-top.png) no-repeat;
	line-height: 4px;
	font-size: 1px;
}

.inline-form-bottom
{
	height: 4px;
	background: #f8f8f8 url(../images/inline-form-bottom.png) no-repeat;
	line-height: 4px;
	font-size: 1px;
}

.inline-form label
{
	width: 150px;
	display: inline-block;
	vertical-align: top;
}


.inline-form .captcha
{
	margin-left: 150px;
}

.inline-form .captcha span
{
	clear: both;
}

.inline-form .sidebar-form-button
{
	margin-left: 150px;
}

.sidebar-form, .contact-form
{
	float: left;
	width: 250px;
	background: #fff url(../images/form-body.png) repeat-y;
	margin-bottom: 20px;
}

.sidebar-top
{
	height: 4px;
	background: #fff url(../images/form-top.png) no-repeat;
	line-height: 4px;
	font-size: 1px;
}

.sidebar-bottom
{
	height: 4px;
	background: #fff url(../images/form-bottom.png) no-repeat;
	line-height: 4px;
	font-size: 1px;
}

.sidebar-form label
{
}

.sidebar-form h4, .contact-form h4, .inline-form h4
{
	margin:10px 0 0;
padding:0;
text-align:center;
}

.sidebar-form ul, .contact-form ul, .inline-form ul
{
	list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:10px;
padding:0;
}

.sidebar-form li, .contact-form li, .inline-form li
{
	padding: 5px;
}

.sidebar-form-text
{
	clear: both;
	width: 215px;
	padding: 3px;
}

.sidebar-form-button
{
	width: 225px;
}





#tab-strip
{
	background: #e7e7e7 url(../images/tabstrip3.gif) center top no-repeat; 
	height: 85px;
	z-index: 500;
}

.tab-pointer
{
	position: absolute;
	top: -11px;
	left: 0px;
	width: 185px;
	height: 12px;
	background: transparent url(../images/tab-pointer.png) center 0 no-repeat;
	z-index: 500;
}

.slider-panel
{
	position: absolute;
	height: 265px;
	padding-top: 60px;
	width: 100%;
	overflow: hidden;
}

.slider-panel h1
{
	padding: 0;
	position: absolute;
	top: 20px;
	left: 450px;
	font-size: 30px;
	color: #fff;
	/*letter-spacing: -2px;*/
}

.slider-panel a
{
	position: absolute;
	right:0px;
	bottom: 15px;
	right: 15px;
}

#panel-4 h1
{
	left: 185px;
}

h1
{
	margin: 0;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}

h2
{
	margin: 6px 0 10px 0;
	font-size: 20px;
	color: #333;
}

.slider-panel ul
{
	list-style-type: disc;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 465px;
	top: 75px;
}

.slider-panel li
{
	font-size: 15px;
	color: #ff0000;
	margin-bottom: 15px;
	font-weight: bold;
}

.slider-panel li span
{
	color: #fff;
}

#slider-tabs
{
	position: relative;
	left: 92px;
}

#slider-tabs ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#slider-tabs li
{
	float: left;
	width: 185px;
	height: 85px;
	background: #e7e7e7 url(../images/tabs2.gif) 0 -170px no-repeat;
	margin: 0;
	padding: 0;
}

#slider-tabs li a
{
	width: 185px;
	height: 85px;
	display: block;
	position: relative;
	text-decoration: none;
}

#slider-tabs li img
{
	border: none;
	outline: none;
	position: absolute;
	top: 20px;
	left: 10px;
	width: 48px;
	height: 48px;
}

#slider-tabs li span
{
	position: absolute;
	top: 20px;
	left: 70px;
	width: 115px;
	height: 48px;
	font-size: 14px;
	line-height: 48px;
	color: #333;
	font-weight: bold;
}

#slider-tabs li.selected, #slider-tabs li.selected:hover
{
	background-position: 0 0;
}

#slider-tabs li:hover
{
	background-position: 0 -85px;
}


.homepage-features
{
	/*padding-top: 20px;*/
}

.homepage-features ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.homepage-features li
{
	float: left;
	background: #fff url(../images/section_action_gray.jpg) 0 0 no-repeat;
	width: 220px;
	height: 250px;
	margin: 0;
	padding: 0;
	position: relative;
}

.homepage-features li img
{
	margin: 5px 0 0 5px;
	width: 48px;
	height: 48px;
}

.homepage-features li h2
{
	position: absolute;
	left: 60px;
	top: 20px;
	margin: 0;
	padding: 0;
	font-size: 13px;
	color: #04376c;
}

.homepage-features li span
{
	position: absolute;
	top: 60px;
	left: 10px;
	width: 200px;
	margin: 0;
}

.homepage-features a, .homepage-features a:visited
{
	text-decoration: none;
	color: #0d58a6;
}

#homepage-email-everywhere
{
	background: #d2d2d2 url(../images/bg-grey.gif) repeat-x;
	height: 185px;
}

.homepage-section
{
	background: #fff; /*#c0c0c0 url(../images/section-background.gif) repeat-x;*/
	height: 240px;
}

.content
{
	width: 925px;
	margin: 0 auto;
	position: relative;
}





#footer
{
	background: #111 url(../images/bg-footer.gif) 0 0 repeat-x;
	height: 800px;
	padding-top: 10px;
}

#footer p
{
	margin: 0;
	display: inline;
}

#footer h6
{
	margin: 0;
	padding: 5px 0;
	border-bottom: solid 1px #555;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	position: relative;
}
#footer h6 a, #footer h6 a:visited, #footer h6 a:active
{
	text-decoration: none;
	color: #fff;
	position: relative;
	display: inline-block;
	width: 445px;
}

#footer h6 img
{
	float: right;
	border: none;
	outline: none;
	margin-top:-12px;
position:absolute;
top:50%;
right: 0px;
}

#footer ul
{
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0;
}

.news-item
{
	font-size: 11px;
	margin-bottom: 5px;
	border-bottom: dashed 1px #333;
	padding: 5px 0 10px 0;
}

.news-item a
{
	color: #ff9900;
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
}

.news-item span
{
	line-height: 18px;
	color: #c0c0c0;
}

.sitemap-item, .sitemap-item a, .sitemap-item a:visited
{
	margin: 3px 0;
	color: #c0c0c0;
	text-decoration: none;
	font-size: 12px;
}

.sitemap-item a:hover, .news-item a:hover
{
	color: #0099ff;
	text-decoration: underline;
}


.two-column
{
	width: 445px;
	float: left;
	padding: 5px 17px 0 0;
	height: 395px;
	color: #fff;
	background: transparent url(../images/footer-divider.gif) right top repeat-y;
	overflow: hidden;
}

.two-column.last
{
	padding: 5px 0 0 17px;
	background: none;
}

.one-column
{
	width: 205px !important;
	width: 200px;
	float: left;
	height: 240px;
	color: #fff;
	margin: 10px 35px 20px 0;
}

.one-column.last
{
	margin-right: 0;
}

#footer-about
{
}

#footer-story
{
	width: 725px;
	float: left;
	padding-bottom: 10px;
}

#footer-by
{
	width: 200px;
	float: left;
	text-align: center;
}
#footer-by img
{
	padding: 0 0 10px 0;
}
#footer-by a, #footer-by img
{
	border: none;
	outline: none;
}


.homepage-content
{
}

.box-outer
{
	border: 1px solid #DEDEDE;
	width: 925px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.box-inner
{
	background: #F0F0F0 none repeat scroll 0 0;
	margin: 2px;
	position: relative;
	height: 160px;
	width: 921px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.box-inner ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 921px;
	position: relative;
}

.box-inner li
{
	float: left;
	width: 420px;
	margin: 0 10px;
	padding: 0;
}

.box-inner h3
{
	margin: 15px 0 10px 20px;
	padding: 0;
	font-size: 15px;
	color: #04376c;
}

.box-inner img
{
	float: left;
	width: 64px;
	height: 64px;
	border: none;
	margin: 5px 15px 15px 15px;
	padding-bottom: 40px;
}

.box-inner a, .box-inner a:visited
{
	text-decoration: none;
	color: #0d58a6;
}

/* Lightbox */

div#fancy_overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #666;
	display: none;
	z-index: 2000;
}

* html div#fancy_overlay {
	position: absolute;
	height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

div#fancy_wrap {
	text-align: left;
	z-index: 2050;
}

div#fancy_loading {
	position: absolute;
	height: 40px;
	width: 40px;
	cursor: pointer;
	display: none;
	overflow: hidden;
	background: transparent;
	z-index: 2100;
}

div#fancy_loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background: transparent url('../images/fancybox/fancy_progress.png') no-repeat;
}

div#fancy_loading_overlay {
	position: absolute;
	background-color: #FFF;
	z-index: 2030;
}

div#fancy_loading_icon {
	position: absolute;
	background: url('../images/fancybox/fancy_loading.gif') no-repeat;
	z-index: 2035;
	width: 16px;
	height: 16px;
}

div#fancy_outer {
	position: absolute;
    top: 0;
    left: 0;
    z-index: 2090;
    padding: 18px 18px 33px 18px;
    margin: 0;
    overflow: hidden;
    background: transparent;
    display: none;
}

div#fancy_inner {
	position: relative;
	width:100%;
	height:100%;
	border: 1px solid #BBB;
	background: #FFF;
}

div#fancy_content {
	margin: 0;
	z-index: 2100;
	position: absolute;
}

div#fancy_div {
	background: #000;
	color: #FFF;
	height: 100%;
	width: 100%;
	z-index: 2100;
}

img#fancy_img {
	position: absolute;
	top: 0;
	left: 0;
	border:0; 
	padding: 0; 
	margin: 0;
	z-index: 2100;
	width: 100%;
	height: 100%;
}

div#fancy_close {
	position: absolute;
	top: -12px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('../images/fancybox/fancy_closebox.png') top left no-repeat;
	cursor: pointer;
	z-index: 2181;
	display: none;
}

#fancy_frame {
	position: relative;
	width: 100%;
	height: 100%;
	display: none;
}

#fancy_ajax {
	width: 100%;
	height: 100%;
	overflow: auto;
}

a#fancy_left, a#fancy_right {
	position: absolute; 
	bottom: 0px; 
	height: 100%; 
	width: 35%; 
	cursor: pointer;
	z-index: 2111; 
	display: none;
	background-image: url(data:image/gif;base64,AAAA);
	outline: none;
}

a#fancy_left {
	left: 0px; 
}

a#fancy_right {
	right: 0px; 
}

span.fancy_ico {
	position: absolute; 
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	z-index: 2112; 
	cursor: pointer;
	display: block;
}

span#fancy_left_ico {
	left: -9999px;
	background: transparent url('../images/fancybox/fancy_left.png') no-repeat;
}

span#fancy_right_ico {
	right: -9999px;
	background: transparent url('../images/fancybox/fancy_right.png') no-repeat;
}

a#fancy_left:hover {
  visibility: visible;
}

a#fancy_right:hover {
  visibility: visible;
}

a#fancy_left:hover span {
	left: 20px; 
}

a#fancy_right:hover span {
	right: 20px; 
}

.fancy_bigIframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}

div#fancy_bg {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 2070;
	border: 0;
	padding: 0;
	margin: 0;
}
	
div.fancy_bg {
	position: absolute;
	display: block;
	z-index: 2070;
	border: 0;
	padding: 0;
	margin: 0;
}

div.fancy_bg_n {
	top: -18px;
	width: 100%;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_n.png') repeat-x;
}

div.fancy_bg_ne {
	top: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_ne.png') no-repeat;
}

div.fancy_bg_e {
	right: -13px;
	height: 100%;
	width: 13px;
	background: transparent url('../images/fancybox/fancy_shadow_e.png') repeat-y;
}

div.fancy_bg_se {
	bottom: -18px;
	right: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_se.png') no-repeat;
}

div.fancy_bg_s {
	bottom: -18px;
	width: 100%;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_s.png') repeat-x;
}

div.fancy_bg_sw {
	bottom: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_sw.png') no-repeat;
}

div.fancy_bg_w {
	left: -13px;
	height: 100%;
	width: 13px;
	background: transparent url('../images/fancybox/fancy_shadow_w.png') repeat-y;
}

div.fancy_bg_nw {
	top: -18px;
	left: -13px;
	width: 13px;
	height: 18px;
	background: transparent url('../images/fancybox/fancy_shadow_nw.png') no-repeat;
}

div#fancy_title {
	position: absolute;
	bottom: -33px;
	left: 0;
	width: 100%;
	z-index: 2100;
	display: none;
}

div#fancy_title div {
	color: #FFF;
	font: bold 12px Arial;
	padding-bottom: 3px;
}

div#fancy_title table {
	margin: 0 auto;
}

div#fancy_title table td {
	padding: 0;
	vertical-align: middle;
}

td#fancy_title_left {
	height: 32px;
	width: 15px;
	background: transparent url(../images/fancybox/fancy_title_left.png) repeat-x;
}

td#fancy_title_main {
	height: 32px;
	background: transparent url(../images/fancybox/fancy_title_main.png) repeat-x;
}

td#fancy_title_right {
	height: 32px;
	width: 15px;
	background: transparent url(../images/fancybox/fancy_title_right.png) repeat-x;
}

/* Top Nav */

#nav {
	width: 337px;
	height: 48px;
	z-index: 1;
	position: absolute;
	top: 5px;
	right: 0px;
}
.menu {
	font-family: "Trebuchet MS", Arial, san-serif;
	width:337px;
	height:42px;
	position:relative;
	font-size:11px;
	margin: 0;
}
.menu ul li a {
	display:block;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	width:81px; 
	height:42px; 
	text-align:center;
	border-bottom: 0;
	background-image:url(/images/top-nav/2a.png) ! important;
	background-image:url(/images/top-nav/2a.gif);
	line-height:48px; 
	font-size:11px; 
	overflow:hidden;
	padding-left: 1px;
}

.menu ul li a:hover, .menu ul li a:visited
{
	color: #fff;
}
/* first and last tabs */
.menu .one {
	background-image:url(/images/top-nav/1a.png) ! important;
	background-image:url(/images/top-nav/1a.gif);
	padding-left: 1px;
	margin-right: -1px;
}
.menu .three {
	background-image:url(/images/top-nav/3a.png) ! important;
	background-image:url(/images/top-nav/3a.gif);
}

.menu ul {padding:0; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;}
.menu ul li ul {display: none;}

/* button hover properties */
.menu ul li.hover a 
{
	color:#333; 
	background: url(/images/top-nav/2b.png) ! important;
	background: url(/images/top-nav/2b.gif);
}
.menu ul li.hover ul {position:absolute; top:42px; left:0; width:152px; margin: 0; padding: 0;}
.menu ul li.hover ul li a.two {background:#6a3; color:#fff;}
.menu ul li.hover ul li:hover a.two {background:#6fc; color:#544a3a;}
.menu ul li.hover ul li ul {display: none;}
.menu ul li.hover .one 
{
	color:#333; 
	background: url(/images/top-nav/1b.png) ! important;
	background: url(/images/top-nav/1b.gif);
}
.menu ul li.hover .three 
{
	color:#333; 
	background: transparent url(/images/top-nav/3b.png) ! important;
	background: transparent url(/images/top-nav/3b.gif);
}

/* dropdown properties */
.menu ul li.hover ul li a 
{
	background: transparent ! important;
	background: transparent;
	display:block;height: 28px; line-height: 26px; color:#333; width:142px; text-align:left; margin: 0; padding:0 0 0 6px;font-weight:normal;
	}

.menu ul li.hover ul {
	margin: 0 0 0 3px;
	padding: 0;
	background-image: url(/images/top-nav/ddbg.png) ! important;
	background-image: url(/images/top-nav/ddbg.gif);
	background-repeat:no-repeat;
	background-position:bottom left; 
}
.menu ul li.hover ul .selected {
	background-image: url(/images/top-nav/hlight2.png) ! important;
	background-image: url(/images/top-nav/hlight2.gif);
	margin-right: 1px;
}

/* dropdown selected properties */
.menu ul li.hover ul li a
{
	background: transparent;
}
.menu ul li.hover ul li a:hover 
{
	color:#fff; 
	background-image: url(/images/top-nav/hlight.png) ! important ;
	background-image: url(/images/top-nav/hlight.gif) ;
}
.menu ul li.hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li.hover ul li:hover ul.left {left:-105px;}

.menu ul li ul li hr
{
	height: 1px;
	margin: 0 4px;
	width: 143px;
	color: #c0c0c0;
	line-height: 1px;
	font-size: 1px;
	
}
.menu-divider
{
	background: #c0c0c0;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	overflow: hidden;
}


/* Feb 2013 Homepage */

/* Panels */

#panel-1 {
	background: #fff url(/images/homepage/slide1.jpg) no-repeat -9999px -9999px;
	z-index: 101;
}
#panel-2 {
	background:  #fff url(/images/homepage/slide5.jpg) no-repeat -9999px -9999px;
}
#panel-3 {
	background:  #fff url(/images/homepage/slide3.jpg) no-repeat -9999px -9999px;
}
#panel-4 {
	background:  #fff url(/images/homepage/slide4.jpg) no-repeat -9999px -9999px;
}

#uniquemail-gallery {
display:block;
height:180px;
left:52px;
position:absolute;
top:80px;
width:820px;
z-index:1000;}

#uniquemail-gallery a{
	position: absolute;
 	width: 120px;
	height: 80px;
}

div.progress
{
position: relative;
top: 0px;
left: 0px;
width: 925px;
height: 265px;
overflow: hidden;
background: #fff;
z-index: 2000;
}

#panel-1 div.progress {
  background: #0099ff url(/images/ajax-loader-blue.gif) center center no-repeat;
}
#panel-2 div.progress {
  background: #000 url(/images/ajax-loader-purple.gif) center center no-repeat;
}
#panel-3 div.progress {
  background: #000 url(/images/ajax-loader-black.gif) center center no-repeat;
}
#panel-4 div.progress {
  background: #000 url(/images/ajax-loader-green.gif) center center no-repeat;
}


div.animated-container
{
position: relative;
top: 0px;
left: 0px;
width: 925px;
height: 265px;
overflow: hidden;
}

div.animated img {
position: absolute;
top: 0px;
left: 0px;
}

div.animated img.blur {
display: none;
}

div.animated-container h1, div.animated-container h2, div.animated-container h3, div.animated-container h4, div.animated-container h5, div.animated-container p {
position: absolute;
top: 300px;
left: 1000px;
width: 200px;
height: 10px;
overflow: hidden;
}

#home-daks-1 {
position: absolute;
top: 27px;
left: 20px;
width: 589px;
height: 211px;
}

#home-daks-2 {
position: absolute;
top: 65px;
left: 0px;
width: 925px;
height: 18px;
}

#home-daks-3 {
position: absolute;
top: 59px;
right: 355px;
width: 198px;
height: 195px;
}

#home-daks-4 {
position: absolute;
top: 53px;
right: 100px;
width: 243px;
height: 300px;
}

#home-decisions-1 {
position: absolute;
bottom: 0px;
left: 0px;
width: 204px;
height: 254px;
}

#home-decisions-2 {
position: absolute;
bottom: 0px;
left: 260px;
width: 253px;
height: 265px;
}

#home-decisions-3 {
position: absolute;
bottom: -10px;
left: 100px;
width: 281px;
height: 236px;
}

#home-decisions-4 {
position: absolute;
top: 130px;
right: 27px;
width: 355px;
height: 54px;
}

#home-decisions-5 {
position: absolute;
top: 10px;
right: 20px;
width: 365px;
height: 90px;
}

#home-google-1 {
position: absolute;
top: 0px;
left: 0px;
width: 925px;
height: 265px;
}

#home-google-2 {
position: absolute;
top: 10px;
right: 10px;
width: 551px;
height: 159px;
}

#home-google-3, #home-google-3 img {
position: absolute;
top: 0px;
left: 0px;
width: 611px;
height: 265px;
}